<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTransitionRightFlags Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmTransitionRightFlags Enumeration

Visual Basic
C#
C++/CLI
Transition permission flags.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmTransitionRightFlags
       Inherits System.Enum

C# |
--- | ---

    public enum EdmTransitionRightFlags : System.Enum

C++/CLI |
--- | ---

    public enum class EdmTransitionRightFlags : public System.Enum

# Members

Member | Description
--- | ---
EdmTransitionRight_DisallowSequentialStateChanges | 2 = Disallow sequential state changes
EdmTransitionRight_MandatoryStateComments | 4
EdmTransitionRight_Permit | 1 = Permit transition

# See Also

####

EPDM.Interop.epdm Namespace